<!DOCTYPE html>
<html lang="en">
<head><title>System log (zukunft.com)</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/bootstrap/4.3.1/css/bootstrap.css">
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/jQueryUI/1.12.1/jquery-ui.css">
    <script src="https://www.zukunft.com/lib_external/jQuery/jquery-3.3.1.js"></script>
    <script src="https://www.zukunft.com/lib_external/jQueryUI/1.12.1/jquery-ui.js"></script>
    <script src="https://www.zukunft.com/lib_external/popper.js/1.14.5/popper.min.js"></script>
    <script src="https://www.zukunft.com/lib_external/bootstrap/4.1.3/js/bootstrap.js"></script>
    <link rel="stylesheet" type="text/css" href="../../../../style/style_bs.css"/>
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/fontawesome/css/all.css">
    <script defer src="https://www.zukunft.com/lib_external/fontawesome/js/all.js"></script>
</head>
<body>
<div class="container">
    <table class="table table-striped table-bordered">
        <tr>
            <th> creation time</th>
            <th> user</th>
            <th> issue description</th>
            <th> trace</th>
            <th> program part</th>
            <th> owner</th>
            <th> status</th>
        </tr>
        <tr>
            <td>2021-11-27 08:15:25</td>
            <td>test</td>
            <td>system test text</td>
            <td></td>
            <td>system test</td>
            <td>test</td>
            <td>2</td>
        </tr>
        <tr>
            <td>2021-11-27 12:49:34</td>
            <td>test</td>
            <td>system test text 2</td>
            <td></td>
            <td>system test 2</td>
            <td>test</td>
            <td>3</td>
        </tr>
    </table>
</div>
<footer>
    <div class="text-center"><small><a href="/http/about.php" title="About">About</a> &middot; <a
            href="/http/privacy_policy.html" title="Privacy Policy">Privacy Policy</a> &middot; All structured data is
        available under the <a href="//creativecommons.org/publicdomain/zero/1.0/"
                               title="Definition of the Creative Commons CC0 License">Creative Commons CC0</a> License
        and the <a href="https://github.com/zukunft/zukunft.com" title="program code">program code</a> under the <a
                href="https://www.gnu.org/licenses/gpl.html" title="GPL3">GPL3</a> License</small></div>
</footer>
</body>
</html>